//
// Created by marob on 1/2/2024.
//

#ifndef MRBOTAPI_H
#define MRBOTAPI_H

#include <string>

#include "ForWho.h"


class MrBotApi {
public:
    void AcceptReward(const string &forWho, const u_short selection) const;

    void ActorClick(const string &forWho, const string &actorName, bool exactMatch) const;
};


#endif //MRBOTAPI_H
